anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-10-06T12:28:28.938+0000
createdBy:
  href: https://cad.onshape.com/api/users/55f6dbe1e4b05a93ba4d56fa
  id: 55f6dbe1e4b05a93ba4d56fa
  image: /images/placeholder-user.png
  name: "S\xE9bastien Saint-Sevin"
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/4da65ce082954126bb5f8bf6/workspaces/f4f1b29bb44642ffa624abb9
  id: f4f1b29bb44642ffa624abb9
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/4da65ce082954126bb5f8bf6
id: 4da65ce082954126bb5f8bf6
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-03-31T10:24:10.208+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55f6dbe1e4b05a93ba4d56fa
  id: 55f6dbe1e4b05a93ba4d56fa
  image: /images/placeholder-user.png
  name: "S\xE9bastien Saint-Sevin"
  state: 1
name: 3S - *OFFICIAL* - SmartrapCore - Smartfriendz
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55f6dbe1e4b05a93ba4d56fa
  id: 55f6dbe1e4b05a93ba4d56fa
  image: /images/placeholder-user.png
  name: "S\xE9bastien Saint-Sevin"
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/4da65ce082954126bb5f8bf6/w/f4f1b29bb44642ffa624abb9?t=1459419921025
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/4da65ce082954126bb5f8bf6/w/f4f1b29bb44642ffa624abb9/s/600x340?t=1459419921025
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4da65ce082954126bb5f8bf6/w/f4f1b29bb44642ffa624abb9/s/300x300?t=1459419921025
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4da65ce082954126bb5f8bf6/w/f4f1b29bb44642ffa624abb9/s/70x40?t=1459419921025
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4da65ce082954126bb5f8bf6/w/f4f1b29bb44642ffa624abb9/s/300x170?t=1459419921025
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
